body {
		margin: 0px 0px 0px 0px;
		background-color: #FFFFFF;
		background-repeat: repeat-y;
   			}		

A 	{ color: #990000; font-family: Georgia, Century Gothic, tahoma, verdana; font-size:small; text-decoration: none; font-weight:normal;} 
	A:link		{ color: #990000; font-weight:normal; text-decoration: none;} 
	A:visited	{ color: #990000; font-weight:normal; text-decoration: none;} 
	A:active	{ color: #990000; font-weight:normal; text-decoration: none; } 
	A:hover		{ color: #990000; font-weight:normal; text-decoration: underline; }        

  


.side   a,
.side   a:link,
.side   a:visited{
		color:#990000;
		font-family:Georgia, Century Gothic, tahoma, verdana;
		font-size: x-small;  
		font-weight:normal;
                text-decoration:none;
		}

.side   a:active,
.side   a:hover {
		color:#990000;
		font-family:Georgia, Century Gothic, tahoma, verdana;
		font-size: x-small; 
		font-weight:bold;
                text-decoration:none;
		}

.title   a,
.title   a:link,
.title   a:visited{
		color:#990000;
		font-family:  Copperplate Gothic bold, Century Gothic, Tahoma, New York, Arial, Verdana;
		font-size: 20px; 
		font-weight:bold;
                text-decoration:none;
		}

.title   a:active,
.title   a:hover {
		color:#990000;
		font-family:  Copperplate Gothic bold, Century Gothic, Tahoma, New York, Arial, Verdana;
		font-size: 20px;
		font-weight:bold;
                text-decoration:none;
		}

  

#content
	{
	top:165px;
        left: 210px;
	width:525px; 
  	margin-left:210px;
  	margin-bottom:10px;
	padding-bottom:1px;	
 	border-left: 2px solid #000000; 
		}
	
#sidecontent
	{
	position: absolute;
        top:165px; 
        left: 5px;
        width: 200px;
	overflow:hidden;
	font-family:Georgia, Century Gothic, tahoma, verdana;
	color:#000000;
	font-size:x-small;
	line-height: 1.5em;
	font-weight:normal;
	}



#banner {
	font-family: Copperplate Gothic bold, Century Gothic, Tahoma, New York, Arial, Verdana;
	background-color: #767A7D;
	top:20px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #000000;
	text-decoration: underline;
	}

#banner h1 {
	font-size: xx-large;
	text-decoration: underline;
	
	
	}

#banner h2 {
	font-size: small;
	}


#comments
         { 
         background-color:#FFFFFF;
         color:#FFFFFF;
	 width: 400px;
         }


#comments-right
         { 
         background-color:#FFFFFF;
         color:#FFFFFF;
         position: absolute;
         top:0px; 
         right: -15px;
         width: 225px;
         }


.comments
	{
        color:#000000;
        background: #CCCCCC;
        border:#193D00 solid 1px; 
        margin: 10px 5px 10px 5px;
	padding: 2px;
	font-size: 11px;
	font-family: Georgia, Century Gothic, tahoma, verdana;
        font-weight: normal;
      	text-align: left;
	}	



input, textarea, select

{
 background: #FFFFFF; 
 COLOR: #000000;
 font-weight: bold;
 font-family: Tahoma, arial, sans-serif;
 border-style: solid; 
 border-width: 1px; 
 border: 1px solid #0D3F76;
 font-size: 8pt;
 }




.blog {
		font-size: small; 
	font-family: Georgia, Century Gothic, tahoma, verdana;
	color: #000000;
    	background-color: #FFFFFF; 
	background-repeat: repeat-y;
	background-position: top left; 
	font-weight:normal; 	
	padding-bottom: 2px;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom:-2px;
	}	




.title {
font-family:  Copperplate Gothic bold, Century Gothic, Tahoma, New York, Arial, Verdana;
font-size: 20px;
color: #000000;
		font-weight:bold;
  		padding:0px 0px 0px 0px;
                text-align:left;
  		margin-top:15px;
			}			
		
				

.date {
		font-family:Georgia, Century Gothic, tahoma, verdana;
		color: #990000; 
                font-size: medium;
		font-weight:bold;
  		padding:0px 0px 0px 0px;
                text-align:left;
  		margin-top:15px;
		line-height: 1.5em;
		}
		
.posted	{ 
		font-family:Georgia, Century Gothic, tahoma, verdana;
		font-size: 10px; 
		color: #000000;
                text-align:left;
		margin-bottom:10px; 
                margin-left:5px;
                margin-right:5px;
		line-height:15px;
		font-weight: normal;
				}

.sidetitle
	{
	font-family:  Copperplate Gothic bold, Century Gothic, Tahoma, New York, Arial, Verdana;
	color: #990000;
        font-size: large;
	font-weight:normal;
	line-height: 1.5em;
  	margin-right:25px;
  	margin-left:25px;
        text-align:center;
  	margin-top:15px;
  	margin-bottom:3px;
 	border-bottom: 2px solid #000000;
        }





.side {	
  		padding:2px;
		margin-left:0px;
                margin-right:0px;
		text-align:left;
		overflow:hidden;		
		}	


blockquote {
		font-family:Georgia, Century Gothic, tahoma, verdana;
		color:#000000;
		width:85%;
		font-size: small;
		font-weight:normal;
  		background: #CCCCCC;
		border: 1px solid #000000;
  		padding:5px;
                	}


select{ background: #C1DEFE; color: #0D3F76; font: normal 100% tahoma, arial, sans-serif; line-height: 15px; } 











